--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760777641.38292'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760775721.36354'
    into_interval: 1d
    time: '1760775721.50487'
  minmax: 
    max: '1760775721.36354'
    min: '1760774881.18073'
    mtime: '1760775721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760775721.36354'
    path: ''
    type: new
  - 
    epoch: '1760775425.2989'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1760775423.62449'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1760774881.18073'
    path: 02STAMP
    type: new
